Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.etsi.mts.tdl.execution.java.codegen
Bundle-SymbolicName: org.etsi.mts.tdl.execution.java.codegen
Bundle-Version: 1.0.0.qualifier
Export-Package: org.etsi.mts.tdl.execution.java.codegen
Require-Bundle: org.etsi.mts.tdl.model
Automatic-Module-Name: org.etsi.mts.tdl.execution.java.codegen
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: JavaSE-11
